improve compatibility with Ruby 1.9.1 or later
authorLunar <lunar@anargeek.net>
Tue, 20 Mar 2012 11:27:40 +0000 (12:27 +0100)
committerLunar <lunar@anargeek.net>
Thu, 14 Mar 2013 09:12:09 +0000 (10:12 +0100)
commitf279ad0454660527f96e4bd8e9e33cd3e0602d1a
tree7837c74d9940be20103eaac9c415b258bc18afd3
parent0c84b1e3656b4b3834a20acbcb5f3ac6605d46b6
improve compatibility with Ruby 1.9.1 or later
30 files changed:
Gemfile.lock
coquelicot.gemspec
lib/coquelicot.rb
lib/coquelicot/app.rb
lib/coquelicot/auth.rb
lib/coquelicot/auth/imap.rb
lib/coquelicot/auth/simplepass.rb
lib/coquelicot/depot.rb
lib/coquelicot/helpers.rb
lib/coquelicot/jyraphe_migrator.rb
lib/coquelicot/num.rb
lib/coquelicot/rack/multipart_parser.rb
lib/coquelicot/rack/upload.rb
lib/coquelicot/stored_file.rb
lib/coquelicot/version.rb
spec/coquelicot/app_spec.rb
spec/coquelicot/depot_spec.rb
spec/coquelicot/jyraphe_migrator_spec.rb
spec/coquelicot/rack/multipart_parser_spec.rb
spec/coquelicot/rack/upload_spec.rb
spec/coquelicot/stored_file_spec.rb
spec/coquelicot_spec.rb
spec/spec_helper.rb
views/auth/imap.haml
views/enter_file_key.haml
views/expired.haml
views/index.haml
views/layout.haml
views/ready.haml
views/style.sass